<?php
$config['name']="搜猫";
$config['user_agent']="somao";
$config['adtitle']="搜猫搜索";
$config['copyright']="&copy;2010 Somao";
$config['icp']="豫ICP备10021065号";
$config['url']="http://somaogbk.sys.im668.com";
$config['status_content']="";
$config['statcode']="<script language=\\\"javascript\\\" src=\\\"http://count46.51yes.com/click.aspx?id=460039082&logo=1\\\" charset=\\\"gb2312\\\"></script>";
$config['Keywords']="搜猫搜索引擎,仿百度搜索引擎源码,仿百度,行业垂直搜索引擎,站内搜索引擎源码,搜猫官网,搜猫搜索引擎8.0,搜猫搜索引擎9.0,搜猫qq,搜索引擎源码,开源搜索引擎源码,PHP开源搜索引擎,PHP中文搜索引擎源码";
$config['description']="搜猫是一家专业开发搜索引擎的团队,有六年开发经验,其产品:行业垂直搜索引擎源码,仿百度搜索引擎源码,站内搜索引擎源码,搜猫搜索引擎源码,仿百度。客服QQ:22568190";
$config['telephone']="13838250541";
$config['qq']="";
$config['is_tijiao_shoulu']="1";
$config['kz_seve']="0";
$config['spider_depth']=5;
$config['author']="http://www.somao123.com/";
$config['copyright']="&copy;2010 Somao";
$config['union']="2";
$config['hot_words']="游戏网,新浪,网易,搜猫";
$config['filter_word']="杂种|妈的|妈逼";
$config['alipay_account']="22568190@qq.com";
$config['alipay_key']="wewebag072he5e6uxvbjgmgqww9tvt";
$config['alipay_partner']="32443302242745593";
$config['alipay_propor']="5";
$config['open_point']=50;
$config['adright_point']=10;
$config['default_point']=1;
$config['zs_points']=20;
$config['getpoints']="";
$config['sphinx_article']="1";
$config['sphinx_host']="127.0.0.1";
$config['sphinx_port']="9312";
define('UC_OFF', '0');
define('UC_CONNECT', 'mysql');
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'rooe');
define('UC_DBPW', '123456');
define('UC_DBNAME', 'ucenter');
define('UC_DBCHARSET', 'gbk');
define('UC_DBTABLEPRE', '`ucenter`.uc_');
define('UC_DBCONNECT', '0');
define('UC_KEY', '5456sdf5646sdf87s8df4sd65f4sd65888');
define('UC_API', 'http://www2.8downs.com/uc_server');
define('UC_CHARSET', 'gbk');
define('UC_IP', '');
define('UC_APPID', '');
define('UC_PPP', '20');
?>